.container_parent {
    /* background: red; */
    text-align: center;
}
.container_modal {
    /* background: blue; */
    display: inline-block;
}
.span_class1 {
    background-color:transparent;
    font-size:18px;
    font-weight:700;
    text-align:inherit;
    white-space:inherit;
    word-spacing:normal;
    caret-color:auto;
}
.strong_class1 {
    background-color:transparent;
    color:#3c4245;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-align:inherit;
    text-transform:inherit;
    white-space:inherit;
    word-spacing:normal;
    caret-color:auto;
}
.info_modal_OMS {
    text-align:left;
}
.header_title_modal {
    text-align: center;
}
